inkscape

module (bold = default) build dependencies
inkscape/0.91/b1 rpms

also see Using Software.